Bug 121397 - [patch] chinese/qterm: update to 0.4.1
Summary: [patch] chinese/qterm: update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-05 17:20 UTC by darcsis
Modified: 2008-03-08 22:07 UTC (History)
0 users

See Also:


Attachments
qterm.diff (923 bytes, patch)
2008-03-05 17:20 UTC, darcsis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description darcsis 2008-03-05 17:20:02 UTC
update chinese/qterm to the latest stable version.
Comment 1 Edwin Groothuis freebsd_committer 2008-03-05 17:20:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Yuan Jue 2008-03-06 00:55:34 UTC
Hi,

I approve the upgrade. Thanks!

On Wed, 5 Mar 2008 17:20:09 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of chinese/qterm,
>
>  Please note that PR ports/121397 has just been submitted.
>
>  If it contains a patch for an upgrade, an enhancement or a bug fix
>  you agree on, reply to this email stating that you approve the patch
>  and a committer will take care of it.
>
>  The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/121397
>
>  --
>  Edwin Groothuis via the GNATS Auto Assign Tool
>  edwin@FreeBSD.org
>



-- 
Best regards,
YUAN Jue @ http://www.yuanjue.net
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2008-03-06 05:47:36 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Li-Wen Hsu freebsd_committer 2008-03-06 07:44:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-03-06 08:38:13 UTC
lwhsu       2008-03-06 08:38:08 UTC

  FreeBSD ports repository

  Modified files:
    chinese/qterm        Makefile distinfo 
  Log:
  - Update to 0.4.1
  
  PR:             ports/121397
  Submitted by:   Denise H. G. <darcsis AT gmail.com>
  Approved by:    "YUAN Jue" <yuanjue AT yuanjue.net> (maintainer)
  
  Revision  Changes    Path
  1.30      +1 -2      ports/chinese/qterm/Makefile
  1.16      +3 -3      ports/chinese/qterm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2008-03-08 22:07:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!